Bug 500979 - Wrong category
Wrong category
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-15 06:25 EDT by Bernhard Schuster
Modified: 2009-09-23 03:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-23 03:50:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Schuster 2009-05-15 06:25:26 EDT
Description of problem:
Octave is higly educational software, and therefore should be listed under "Educational" and not "Other" Group (Gnome Main Menu).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install octave
2. Open gnome main menu
3. Search for octave
  
Actual results:


Expected results:


Additional info:
Comment 1 Susi Lehtola 2009-05-15 06:33:39 EDT
The desktop file categories for octave should be:

Education, Science, DataVisualization and NumericalAnalysis and maybe also Math, Physics and Engineering

http://standards.freedesktop.org/menu-spec/latest/apa.html
Comment 2 Rakesh Pandit 2009-05-15 07:19:22 EDT
Will fix this weekend .. along with pushing in new version.
Comment 3 Bug Zapper 2009-06-09 11:52:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Rakesh Pandit 2009-09-23 02:15:05 EDT
Still present in rawhide and will be fixed in rawhide. Will push to stable only if something more important comes up. Till then pushing for rawhide.

Note You need to log in before you can comment on or make changes to this bug.